OrderTransaction:
  ot_payment_1:
    Order:          order_brian1
    PaymentMethod:  amex
    amount:         '5276.50'
    ip_address:     '76.231.145.13'
    trans_num:      '3015823003'
    authcode:       '00103Z'
    trans_type:     'AUTH_CAPTURE'
    result:         'Approved'
    result_code:     '1'
    result_subcode:  '1'
  ot_payment_2:
    Order:          order_brian1
    PaymentMethod:  wire
    amount:         '5276.50'
      
  ot_payment_3:
    Order:          order_joecont
    PaymentMethod:  visa
    amount:         '4765.25'
    ip_address:     '208.104.56.90'
    trans_num:      '3015202323'
    authcode:       '03539A'
    trans_type:     'AUTH_CAPTURE'
    result:         'Declined'
    result_code:     '1'
    result_subcode:  '2'
    avs_code:        'Y'
    
  ot_payment_4:
    Order:          order_joecont
    PaymentMethod:  visa
    amount:         '4765.25'
    ip_address:     '208.104.56.90'
    trans_num:      '3015202323'
    authcode:       '03539A'
    trans_type:     'AUTH_CAPTURE'
    result:         'Declined'
    result_code:     '1'
    result_subcode:  '11'
    avs_code:        'P'

  ot_payment_5:
    Order:          order_joecont
    PaymentMethod:  visa
    amount:         '4765.25'
    ip_address:     '208.104.56.90'
    trans_num:      '3015202323'
    authcode:       '03539A'
    trans_type:     'AUTH_CAPTURE'
    result:         'Approved'
    result_code:     '1'
    result_subcode:  '1'
            
  ot_payment_6:
    Order:          order_joecont
    PaymentMethod:  visa
    amount:         '250.00'
    ip_address:     '216.44.24.210' 
    trans_num:      '3015177013'
    authcode:       '04164T'
    trans_type:     'CREDIT'
    result:         'Approved'
  
  ot_payment_7:
    Order:          order_joecont
    PaymentMethod:  paypal
    amount:         '10.00'